Bug 961084 - josm needs to be updated
josm needs to be updated
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: josm (Show other bugs)
18
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Cédric OLIVIER
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 14:35 EDT by Germano Massullo
Modified: 2013-05-26 23:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: josm-0-0.44.5939svn.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-26 20:30:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2013-05-08 14:35:49 EDT
Description of problem:

Lastest upstream JOSM stable version is 5939.
Comment 1 Fedora Update System 2013-05-18 04:06:26 EDT
josm-0-0.44.5939svn.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/josm-0-0.44.5939svn.fc18
Comment 2 Fedora Update System 2013-05-18 04:08:48 EDT
josm-0-0.44.5939svn.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/josm-0-0.44.5939svn.fc19
Comment 3 Fedora Update System 2013-05-18 13:57:43 EDT
Package josm-0-0.44.5939svn.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing josm-0-0.44.5939svn.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8518/josm-0-0.44.5939svn.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-05-26 20:30:50 EDT
josm-0-0.44.5939svn.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-05-26 23:29:17 EDT
josm-0-0.44.5939svn.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.